# Tomcat
server:
  port: 8349

# Spring
spring:
  application:
    # 应用名称
    name: newfiber-data-connect
  profiles:
    # 环境配置
    active: dev
#  datasource:
#    driver-class-name: com.mysql.cj.jdbc.Driver
#    url: jdbc:mysql://119.27.160.75:62674/newfiber_standard_termite?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=GMT%2B8&nullCatalogMeansCurrent=true&rewriteBatchedStatements=true&allowMultiQueries=true
#    username: root
#    password: xfgdgfA20202328
  datasource:
    driver-class-name: dm.jdbc.driver.DmDriver
    url: jdbc:dm://1.14.15.129:5237/newfiber_standard?schema=newfiber_standard
    username: SYSDBA
    password: SYSDBA
#  datasource:
#    driver-class-name: dm.jdbc.driver.DmDriver
#    url: ${DATABASE_URL}
#    username: ${DATABASE_USER}
#    password: ${DATABASE_PASSWORD}

mybatis:
  typeAliasesPackage: com.newfiber.termite
  mapperLocations: classpath:mapper/**/*.xml

logging:
  level:
    com.newfiber.termite.mapper: DEBUG

mqtt:
  url: 139.155.49.237
  port: 8383
  userName: termite_huangpi
  userPassword: Huangpi@2024
  subscribeTopics:
    - 241028/+/antResult
    - 24102801/+/antResult
    - 24.10.13/+/antResult
    - 20241029/+/antResult
    - 20241120.3/+/antResult
    - 20241120/+/antResult
    - 24.10.9/+/antResult
    - 241030/+/antResult
    - 2024103001/+/antResult
    - 20241121.1/+/antResult
    - 20241121.2/+/antResult
    - 20241120.2/+/antResult
